Subject: Ticket Assigned - Complaint Dinning set
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 13:29:27 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Dinning set  To home centre,

I am writing this letter making several complaint on the dinning table that I purchased receipt attached. Earlier I have purchased another set and it was unable to repair and with credit note we purchased another one, but it’s still giving us problems and of vey low quality. 

I request to have the dinning set fixed at the earliest, also I have called the call centre and no action was taken for my complaint. 

Regards,

Mohamed Dabeel 
+971544441129

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5750297